6.0.0-git
2019-03-21

[#9774] Add resource scheduling interface to dynamic view
Summary Add resource scheduling interface to dynamic view
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2011-04-02 (2910 days ago)
Due
Updated 2012-01-23 (2614 days ago)
Assigned
Resolved 2012-01-23 (2614 days ago)
Milestone 3.1
Patch No

History
2012-01-23 01:01:14 Michael Rubinsky Comment #6
State ⇒ Resolved
Reply to this comment
Added for 3.1.
2011-08-15 17:13:25 Michael Rubinsky Comment #5 Reply to this comment
If you are asking for an ETA for when it will be added, it's not high 
on my personal list, and it's currently not being worked on. So, don't 
have any kind of time frame.

If, on the other hand, you are asking for an estimate to sponsor this, 
we can send you a formal proposal.
2011-08-15 14:06:28 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #4 Reply to this comment
If this is a high priority for your organization, and you would like 
to see it implemented sooner than we have it planned for, you could 
consider sponsoring this enhancement.
How much time you need to add this enhancement?
2011-05-04 00:52:56 Michael Rubinsky Comment #3 Reply to this comment
If this is a high priority for your organization, and you would like 
to see it implemented sooner than we have it planned for, you could 
consider sponsoring this enhancement.

2011-05-02 12:50:13 gimili17 (at) gmail (dot) com Comment #2 Reply to this comment
This is a high priority for our organization because without it I must 
disable the dynamic view for kronolith and thus nag so that people use 
the resource booking.  From different reviews of calendar software 
resource booking is often an important feature so I think it makes 
kronolith much more attractive.  If it is an easy fix I personally 
think it should at least be a medium priority.  I am so glad resource 
booking has been added at least to the traditional view.  A BIG thank 
you! Great work!
2011-04-21 14:34:11 Michael Rubinsky Assigned to Michael Rubinsky
Milestone ⇒ 3.1
 
2011-04-02 04:26:22 Michael Rubinsky Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Add resource scheduling interface to dynamic view
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Add tab to event form for resource scheduling in dynamic view

Saved Queries